@import url("reset.css");
html,body{min-width: 1058px;}
body{font: normal normal 12px/12px Tahoma, Arial, Helvetica, Verdana, sans-serif; background:url(../template/background.gif);color:#555555;}
input,
textarea{font-family:tahoma;color:#464646;font-size:12px;}
h1 {font-size: 25px;}
h2 {font-size: 23px;}
h3 {font-size: 21px;}
h4 {font-size: 19px;}
h5 {font-size: 17px;}
h6 {font-size: 15px;}
.left{float: left;}
.right{float: right;}
.clear{clear: both;height:0px;}
.color{color:#d30476;}
#content .color{color:#b41f6a;}
a{color:#d30476;text-decoration:none;}
a:hover{text-decoration:underline;}
.font-bebas{visibility: hidden;}
.row_container{width:940px;margin: 0 auto;position: relative;}
.text-left{text-align:left;}
.text-right{text-align:right;}
.text-center{text-align:center;}
#content_page header{margin-bottom:0px;}
#content_page #content .row_container{padding-top:90px;}
#content_page #content .row_container #content_container{padding-top:45px;}

/* Header ------------------------------------------------------------- */
header{position:relative;z-index:2;width: 100%;height:60px;background:#333 url(../template/header_bg.jpg) no-repeat center;margin-bottom:42px;}
header .bottom{position:absolute;top:100%;width:100%;height:40px;background:url(../template/header_bot.png) no-repeat center;z-index:0;}
header .logo{position:absolute;left:383px;top:31px;z-index:1;}
header .quick-menu{position:absolute;right:0px;top:5px;z-index:1;background:url(../template/link_hand.png) no-repeat;padding-left:13px;font-weight:bold;}
header .quick-menu li{float:left;padding:0 5px;border-right:1px solid #cacaca;line-height:11px;}
header .quick-menu li.last{border:none;}
header .quick-menu li a{display:block;color:#cacaca;text-decoration:none;font-size:11px;font-weight: normal;}
header .quick-menu li a:hover{color:#d30476;}
header nav{padding-top:42px;visibility:hidden;}
header nav .left{float:left;}
header nav .right{float:right;}
header nav li{float:left;margin:0 25px;}
header nav li a{color:#fff;text-decoration:none;text-transform:uppercase;font-size:20px;}
header nav li a.active,
header nav li a.current_page_item,
header nav li a:hover{color:#d30476;}
header .row_container{z-index:2;}
/* Article ------------------------------------------------------------- */
article{width: 100%;position:relative;z-index:1;}
#top{margin-top:-42px;padding-top:42px;}
#top.top-slide{background-color:#F5F5F5;position:relative;}
#top.top-slide .bottom{position:absolute;bottom:0;width:100%;height:58px;background:url(../template/topslide_bottom.png) no-repeat center;z-index:0;}
#slideNav{position:absolute;top:-13px;right:0px;}
#slideNav .previous {float:left;width:42px;height:42px;background:url(../template/slide/button.png) no-repeat;cursor:pointer;}
#slideNav .previous:hover{background-position:center -42px;}
#slideNav .next { float:left;width:42px;height:42px;background:url(../template/slide/button.png) no-repeat center -84px;cursor:pointer;margin-left:9px;}
#slideNav .next:hover{background-position:center -126px;}
#top.top-slide .bottom .call{position:absolute;top:-20px;right:104px;}

/*home tabs*/
.tabs-content{display:none;height:244px;}
.tabs-content h2{font-size: 30px}

/*main-menu*/
.main-menu{background:url(../template/bg_menu.png);height:97px;}
.main-menu td{padding-top:49px;text-align:center;width:20%;}
.main-menu .container{position:relative;height:48px;line-height:48px;}
.main-menu .container a{color:#fff;font-size:24px;}
.main-menu .container .icon{position:absolute;width:34px;height:33px;bottom:100%;left:50%;margin-left:-17px;display:none;}
.main-menu .container .icon.m1{background:url(../template/m1.png);}
.main-menu .container .icon.m2{background:url(../template/m2.png);}
.main-menu .container .icon.m3{background:url(../template/m3.png);}
.main-menu .container .icon.m4{background:url(../template/m4.png);}
.main-menu .container .icon.m5{background:url(../template/m5.png);}
.main-menu .container .act{background:url(../template/menu_active.png);position:absolute;width:21px;height:18px;top:100%;left:50%;margin-left:-10.5px;display:none;}
.main-menu .container.active .act,
.main-menu .container.active .icon{display:block;}

/*content-block*/
.content-block{background:#000;height:244px;color:#fff;}
.content-block .title{float:left;width:256px;height:100%;background:url(../template/bg_line.jpg) no-repeat right center;text-align:right;font-size:16px;}
.content-block .title .inner{padding:47px 22px 0 0;}
.content-block .title .inner h1{font-size:30px;margin-bottom:5px;}
.content-block .desc{float:left;width:684px;height:100%;position:relative;}
.content-block .desc p{margin:47px 20px 20px 20px;line-height:30px;font-size:16px;color:#e7e7e7;text-indent:73px;}
.content-block .desc .more{position:absolute;right:20px;bottom:20px;line-height:0px;}

/*content_container*/
#content_container{background:#E7E7E7;position:relative;margin-bottom:67px;min-height:300px;padding:22px 30px 0 30px;z-index:0;}
#content_container .tech_logo{position:absolute;right:14px;top:9px;z-index:99;}
#content_container .bottom{background:url(../template/bottom_content.png) no-repeat;position:absolute;top:100%;left:0px;width:940px;height:47px;}
#content_container .work{padding:0 0 32px 0;position:relative;background:url(../template/hr_content.jpg) no-repeat bottom center;margin-bottom:16px;}
#content_container .work h1{font-size:30px;color:#555;margin-bottom:30px;}
#workSlide{width:863px;margin:0 auto;}
#workSlide li{width:221px;height:221px;position:relative;margin:0 25px;background:#555;float:left;}
#workSlide li .frame{width:221px;height:221px;position:absolute;left:0px;top:0px;background:url(../template/frame_image.png);}
#workSlide li .image{opacity:0.7;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; /* IE8 */
filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=70); /* IE7 lte */
}
#workSlide li .action{position:absolute;left:59px;top:89px;display:none;}
#workSlide li .action .link{width:48px;height:48px;background:url(../template/work_action.png) no-repeat -48px center;display:block;float:left;}
#workSlide li .action .view{width:48px;height:48px;background:url(../template/work_action.png) no-repeat;display:block;float:left;margin-right:7px;}
#workSlide li .action a:hover{filter:alpha(opacity=50);opacity:0.5;}
/*#workSlide li:hover .action{display:block;}
#workSlide li:hover .image{filter:alpha(opacity=100);opacity:1;}*/
#content_container .work .prev{width:43px;height:68px;background:url(../template/sl_nav.png) no-repeat;position:absolute;left:-17px;top:150px;cursor:pointer;}
#content_container .work .next{width:43px;height:68px;background:url(../template/sl_nav.png) no-repeat bottom right;position:absolute;right:-17px;top:150px;cursor:pointer;}
#content_container .work .prev:hover{background-position:left bottom;}
#content_container .work .next:hover{background-position:top right;}

.quote_content{font-size:16px;background:url(../template/quote_left.jpg) no-repeat left top;margin-bottom:20px;}
.quote_content .inner{background:url(../template/quote_right.jpg) no-repeat right bottom;padding:0 50px 15px 50px;line-height:32px;color:#333;}

.index-column{float:left;}
.index-column h1{margin-bottom:10px;font-size:30px;}
.index-column.about{width:430px;margin-right:18px;}
.index-column.about p{line-height:21px;font-size:14px;text-indent:38px;}
.index-column.designer{width:432px;overflow: hidden;margin-bottom: 30px;}
.index-column.designer a{width:108px;height:85px;display:block;overflow:hidden;float:left;position: relative;}
.index-column.designer a .label{width:inherit;height:inherit;background:rgba(205,51,142,0.85) url(../template/dot3.png) no-repeat center 53px ;position:absolute;top: 0px;left: 0px;opacity: 0;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
color: #fff; text-align: center;
line-height: 60px;
}
.index-column.designer a:hover .label{opacity: 1;}
.index-column.designer a .info{display:none;}

.teamProfilePopup .fancybox-outer{border: 2px solid #CD338E;}
.teamProfilePopup .info{overflow: hidden;height: 220px;}
.teamProfilePopup .info .image{float: left;width: 190px;height: 190px;margin: 15px 0 0 15px;}
.teamProfilePopup .info .desc{float: left;width: 275px;margin:20px 0 0 20px}
.teamProfilePopup .info .desc .name{color:#cd338e;font-size: 22px;font-weight: normal;font-family: arial;text-transform: uppercase;margin-bottom: 10px;}
.teamProfilePopup .info .desc .position{font-size: 14px;font-weight: bold;display: block;margin-bottom: 10px;}
.teamProfilePopup .info .desc p{line-height: 20px;}
.teamProfilePopup .fancybox-close{background-image:url(../template/close_team.png);width:35px;height:35px;right:-35px;top:-35px;}
.teamProfilePopup .fancybox-skin{
-webkit-box-shadow: none!important;
-moz-box-shadow: none!important;
-o-box-shadow: none!important;
-ms-box-shadow: none!important;
box-shadow: none!important;
}

/*bottomSlide*/
.slide-bottom{padding:13px 0 33px 0;position:relative;}
.slide-bottom .prev{position:absolute;width:20px;height:20px;background:url(../template/bg_nav.png) no-repeat;left:0px;top:40px;cursor:pointer;}
.slide-bottom .next{position:absolute;width:20px;height:20px;background:url(../template/bg_nav.png) no-repeat center -20px;right:0px;top:40px;cursor:pointer;}
#bottomSlide{width:865px;margin:0 auto;}
#bottomSlide li{margin:0 5px;}

/* content page ------------------------------------------------------------- */
.top_title{background:url(../template/bg_menu.png);height:97px;position:relative;z-index:1;}
.top_title h2{font-size:36px;position:absolute;left:25px;top:45px;color:#fff;}
.top_title h1{font-size:36px;position:absolute;left:25px;top:45px;color:#fff;}
.top_title .arrow{width:21px;height:18px;background:url(../template/menu_active.png);position:absolute;top:100%;left:35px;}
.phone{background:url(../template/phone.png) no-repeat;position:absolute;top:61px;right:17px;height:27px;line-height:27px;padding-left:28px;font-size:22px;color:#fff;}

/* page about */
/*.page_about #content .row_container{background:url(../template/bg_about.png) no-repeat top center;}*/
.page_about .hr{background:url("../template/hr_content.jpg") no-repeat top center;height:2px;margin-bottom:40px;}
.page_about .col_left{width:455px;float:left;color:#888;}
.page_about .col_left .h_title{font-size:60px;font-family:Helvetica;line-height:30px;border-bottom:5px solid #C7C7C7;padding: 7px 0;margin-bottom:28px;}
.page_about .col_left .h_title span{font-size:27px;}
.page_about .col_left .short_desc{font-size: 27px;line-height: 35px;}
.page_about .col_left .short_desc .up{font-size: 35px;font-weight:bold;}
.page_about .col_left .short_desc p{margin-bottom:10px;}
.page_about .col_left .short_desc strong{font-style:italic;font-family:Helvetica;}
.page_about .col_right{width:380px;float:right;color:#888;}
.page_about .col_right p{font-size:18px;line-height:30px;text-indent:70px;margin-top:-8px;}

/* page blog */
.page_blog #content{color:#696969;font-size:14px;}
.page_blog #content_container{padding-left:20px;padding-right:20px;}
.page_blog .col_left{width:620px;float:left;color:#888;}
.page_blog .col_left .blog-list li{padding:20px;background:url(../template/hr_blog.jpg) no-repeat bottom center;}
.page_blog .col_left .blog-list li.last{background:none;}
.page_blog .col_left .image{width:123px;}
.page_blog .col_left .image .frame{width:123px;background:url(../template/bg_image_blog.jpg);width:103px;height:108px;}
.page_blog .col_left .image .frame img{margin:6px 0 0 7px;}
.page_blog .col_left h1.title{font-size:20px;margin-bottom:2px;}
.page_blog .col_left h2.title{font-size:20px;margin-bottom:2px;}
.page_blog .col_left .desc_info{font-size:11px;color:#9c9c9c;margin-bottom:10px;display:block;}
.page_blog .col_left .description p{line-height:17px;}
.page_blog .col_left .pagination{text-align:center;}
.page_blog .col_left .pagination a,
.page_blog .col_left .pagination span{display:inline-block;width:26px;height:20px;background:url(../template/nav_blog.png) no-repeat bottom center;padding-top:6px;font-size:14px;color:#fff;font-weight:bold;text-decoration:none;}
.page_blog .col_left .pagination .current,.page_blog .col_left .pagination a:hover{background-position:top center;}
.page_blog .col_right{width:260px;float:right;}
.page_blog .col_right .box{margin-bottom:20px;}
.page_blog .col_right .box h3.title{font-size:24px;border-bottom:5px solid #B41D69;margin-bottom:5px;}
.page_blog .col_right .box h2.title{font-size:24px;border-bottom:5px solid #B41D69;margin-bottom:5px;}
.page_blog .col_right .box a{color:#696969;}
.page_blog .col_right .box ul{padding:5px 0;}
.page_blog .col_right .box li{/*height:24px;*/line-height:24px;}
.page_blog .col_right .box ul.list-style li{background:url(../template/list.jpg) no-repeat left center;padding-left:20px;}

.page_blog .blog_view{}
.page_blog .blog_view .desc_info{margin-bottom:20px;}
.page_blog .blog_view .image{text-align:center;margin-bottom:23px;}
.page_blog .blog_view > .image img{border:10px solid #C0C0C0;}
.page_blog .blog_view p{line-height:23px;margin-bottom:30px;}
.page_blog .blog_view .share{border-bottom:5px solid #808080;padding-bottom:3px;height:27px;line-height:18px;margin-bottom:8px;}
.page_blog .blog_view .share span{font-size:24px;float:left;display:block;margin-right:23px;}
.page_blog .blog_view .tag{font-size:10px;margin-bottom:30px;}


.page_blog .blog_view .comment li {border-bottom: #e0e0e0 solid 3px}
.page_blog .blog_view .comment .commentmetadata a{color: #999999;font-size: 10px}
.page_blog .blog_view .comment .comment-author a {color:#d30476;font-size: 14px;font-weight: bold;}
.page_blog .blog_view .comment .comment-author {padding-bottom: 7px;border-bottom: 1px dashed #9d9d9d;margin-bottom: 7px}
.page_blog .blog_view .comment{font-size:12px;color:#484945;}
.page_blog .blog_view .comment h3{border-bottom:1px solid #DBD9D9;padding-bottom:10px;}
.page_blog .blog_view .comment .comt-list{padding:10px 0;margin-bottom: 50px;}
.page_blog .blog_view .comment .comt-list li{padding:10px 0;}
.page_blog .blog_view .comment .comt-list .info{height:22px;line-height:22px;margin-bottom:10px;}
.page_blog .blog_view .comment .comt-list .info .name{font-weight:bold;color:#484945;}
.page_blog .blog_view .comment .comt-list .info .date{font-style:italic;color:#2D8BB8;}
.page_blog .blog_view .comment .comt-list .info .image{position:relative;top:-3px;}
.page_blog .blog_view .comment .comt-list .info a{color:#484945;}
.page_blog .blog_view .comment .comt-list .message{line-height:18px;}
.page_blog .blog_view .comment .form{}
.page_blog .blog_view .comment .form .title-form{height:29px;line-height:29px;padding-left:57px;font-size:14px;background:url(../template/comment.jpg) no-repeat left top;border-bottom:1px solid #DBD9D9;padding-bottom:19px;margin-bottom: 20px;}
.page_blog .blog_view .comment .form table{width:100%;}
.page_blog .blog_view .comment .form table td{padding:12px 0;}
.page_blog .blog_view .comment .form table label{display:block;margin-bottom:10px;}
.page_blog .blog_view .comment .form table input[type="text"]{background:none;width:184px;border:1px solid #CFCFCF;height:24px;line-height:24px;padding:0 5px;}
.page_blog .blog_view .comment .form table textarea{background:none;width:98%;border:1px solid #CFCFCF;min-height:148px;padding:5px;}
.page_blog .blog_view .comment .form table input[type="button"],
.page_blog .blog_view .comment .form table input[type="submit"]{background:url(../template/send_comment.jpg);width:104px;height:39px;border:none;cursor:pointer;}

/* page contact */
.page_contact #content{color:#7b7b7b;font-size:20px;}
.page_contact #content_container{padding-left:40px;padding-right:40px;}
.page_contact .map{padding:10px;background:#B0B0B0;-webkit-border-radius: 5px;border-radius: 5px;margin-bottom:20px;}
.page_contact .map .inner{background:#fff;-webkit-border-radius: 5px;border-radius: 5px;width:840px;height:230px;overflow:hidden;}
.page_contact table{border-collapse: inherit;}
.page_contact .col_left{width:430px;border-right:1px solid #9D9D9D;padding-top:20px;}
.page_contact .col_left span{font-size:30px;display:block;margin-bottom:10px;height:30px}
.page_contact .col_left .address{margin-top:20px;line-height:27px;}
.page_contact .col_left .address h2{font-size:30px;}
.page_contact .col_right{width:428px;border-left:1px solid #fff;}
.page_contact .col_right .message{font-size:24px;margin-left:13px;margin-top:7px;margin-bottom:23px;}
.page_contact .col_right .message span{color:#a5a5a5;}
.page_contact .col_right .container_form{color:#a5a5a5;width:382px;float:right;}
.page_contact .col_right .container_form label{font-size:18px;margin-bottom:5px;display:block;}
.page_contact .col_right .container_form input[type="text"],
.page_contact .col_right .container_form textarea{margin-bottom:15px;border:1px solid #bbb;-webkit-border-radius: 5px;border-radius: 5px;height:40px;width:370px;;font-size:14px;padding:0 5px;}
.page_contact .col_right .container_form{width:382px;}
.page_contact .col_right .container_form textarea{min-height:90px;padding:5px;}
.page_contact .col_right .container_form .capcha_container{width:232px;float:left;margin-top:4px;}
.page_contact .col_right .container_form input.capcha_input{width:100px;height:30px;-webkit-border-radius: 0;border-radius: 0;}
.page_contact .col_right .container_form input[type="submit"],
.page_contact .col_right .container_form input[type="button"]{background:url(../template/send_contact.jpg);width:140px;height:40px;border:0px;cursor:pointer;float:right;padding:0px;}

/* page logo design */
.page_logodesign #content{color:#555;}
/*.page_logodesign #content .row_container{background:url(../template/bg_about.png) no-repeat top center;}*/
.page_logodesign .tb-treeitem{width:830px;margin:0 auto 35px auto;}
.page_logodesign .tb-treeitem td{width:33.3%;text-align:center;}
.page_logodesign .tb-treeitem td a{display:block;}
.page_logodesign .tb-treeitem td img{margin-bottom:27px;}
.page_logodesign .tb-treeitem td h3{font-size:24px;color:#555;}
.page_logodesign .title-slide{font-size:18px;font-family:Helvetica;font-weight:normal;margin-bottom:10px;}
.page_logodesign #logoslide{position:relative;height:95px;padding:10px 0;background:#fff;-webkit-border-radius: 5px;border-radius: 5px;margin-bottom:70px;}
.page_logodesign #logoslide .slider{width:780px;height:95px;margin:0 auto;}
.page_logodesign #logoslide .slider li{width:175px;height:95px;margin:0 10px;}
.page_logodesign #logoslide .shadow{width:860px;height:38px;background:url(../template/shadow_logoslide.jpg);position:absolute;top:100%;}
.page_logodesign #logoslide .prev{width:21px;height:33px;background:url(../template/nav_logo.png) no-repeat;position:absolute;top:41px;left:11px;cursor:pointer;}
.page_logodesign #logoslide .next{width:21px;height:33px;background:url(../template/nav_logo.png) no-repeat bottom center;position:absolute;top:41px;right:11px;cursor:pointer;}
.page_logodesign h2.title-content{font-size:36px;text-align:center;margin-bottom:20px;}
.page_logodesign p{line-height:25px;text-indent:35px;font-size:16px;}

/* page seo */
.page_seo #content{color:#7a7a7a;font-size:14px;font-family:Helvetica;}
.page_seo #content .row_container{/*background:url(../template/seo_bg.png) no-repeat top center;*/}
.page_seo #content_container{padding-left:15px;padding-right:15px;padding-top:35px !important;}
.page_seo .col-left{width:327px;float:left;}
.page_seo .col-right{width:559px;float:right;}
.page_seo .col-left .service_form{border-bottom:5px solid #B41F6A;margin-bottom:11px;padding-bottom:22px;}
.page_seo .col-left .service_form input[type="text"]{margin-bottom:12px;border:1px solid #bbb;-webkit-border-radius: 5px;border-radius: 5px;height:36px;line-height:36px;width:230px;font-size:16px;padding:0 5px;color:#b0b0b0;}
.page_seo .col-left .service_form .label{line-height:36px;text-align:right;font-size:18px;font-family:Helvetica;padding-right:9px;}
.page_seo .col-left .service_form input[type="submit"],
.page_seo .col-left .service_form input[type="button"]{background:url(../template/send_service.jpg);width:120px;height:35px;border:0px;cursor:pointer;float:right;padding:0px;}
.page_seo  h1,.page_seo  h2,.page_seo  h3{margin-bottom:8px;}
.page_seo  p{line-height:20px;text-indent:35px;margin-bottom:28px;}
.page_seo .col-right .title{font-size:29px;padding-left:22px;background:url(../template/quote_left_s.jpg) no-repeat;margin-bottom:10px;}
.page_seo .col-right .title .inner{padding-right:22px;background:url(../template/quote_right_s.jpg) no-repeat right top;display:inline-block;}
.page_seo .col-right .graph-container{margin-bottom:20px;}
.page_seo .col-right .col1,
.page_seo .col-right .col2{float:left;margin-right:24px;width:170px;}
.page_seo .col-right .col3{float:left;width:170px;}
.page_seo .col-right .col1 h4,
.page_seo .col-right .col2 h4,
.page_seo .col-right .col3 h4{background:url(../template/bg_seo_title.jpg); width:147px;height:35px;line-height:32px;font-size:30px;padding-left:23px;color:#e7e7e7;margin-bottom:12px;}
.page_seo .col-right .col1 p,
.page_seo .col-right .col2 p,
.page_seo .col-right .col3 p{font-size:11px;line-height:16px;}

/* page web design */
.page_webdesign #content{color:#606060;font-size:14px;font-family:Helvetica;}
/*.page_webdesign #content .row_container{background:url(../template/bg_about.png) no-repeat top center;}*/
.page_webdesign #content_container{padding-left:30px;padding-right:20px;padding-top:22px !important;}
.page_webdesign .col-left{width:575px;float:left;}
.page_webdesign .col-right{width:290px;float:right;}
.page_webdesign .col-left .tb-list{margin-top:15px;}
.page_webdesign .col-left .tb-list td{padding:15px 0;}
.page_webdesign .col-left .tb-list .image{padding-right:30px;}
.page_webdesign .col-left .tb-list .desc{vertical-align:middle;}
.page_webdesign .col-left .tb-list h2{margin-bottom:7px;}
.page_webdesign .col-left .tb-list p{line-height:18px;text-indent:37px;}
.page_webdesign .col-left > p{font-size:11px;line-height:20px;text-indent:37px;}
.page_webdesign .col-right .whylist{background:url(../template/hr_webdesign.jpg) no-repeat bottom center;padding-bottom:15px;margin-bottom:20px;}
.page_webdesign .col-right .whylist h3{display:block;background:url(../template/title_shoose.jpg);width:233px;height:29px;font-size:0px;margin-bottom:4px;}
.page_webdesign .col-right .whylist li{line-height:30px;font-size:16px;background:url(../template/list_design.jpg) no-repeat left 5px;padding-left:28px;}
.page_webdesign .col-right .form{}
.page_webdesign .col-right .form input[type="text"]{margin-bottom:8px;border:1px solid #bbb;-webkit-border-radius: 5px;border-radius: 5px;height:30px;line-height:30px;width:210px;font-size:16px;padding:0 5px;color:#b0b0b0;}
.page_webdesign .col-right .form .label{line-height:30px;font-size:14px;font-family:Helvetica;padding-right:9px;}
.page_webdesign .col-right .form input.reset{background:url(../template/butt_reset.jpg);width:130px;height:40px;border:0px;cursor:pointer;padding:0px;margin-right:20px;margin-top:15px;}
.page_webdesign .col-right .form input.submit{background:url(../template/butt_submit.jpg);width:130px;height:40px;border:0px;cursor:pointer;padding:0px;margin-top:15px;}

/* page portfolio */
.page_portfolio #content{color:#555;font-size:14px;font-family:Helvetica;}
.page_portfolio #content_container{padding-left:20px;padding-right:20px;padding-top:43px !important;}
#portfolio_filters{}
#portfolio_filters li{float:left;margin-left:20px;}
#portfolio_filters a{display:block;width:120px;height:29px;text-align:center;line-height:29px;background:#ccc;-webkit-border-radius: 5px;border-radius: 5px;font-weight:bold;color:#555;-webkit-box-shadow: 0px 1px 0px 0px #ffffff;
box-shadow: 0px 1px 0px 0px #ffffff;}
#portfolio_filters a:hover{text-decoration:none;background:#B41F6A;color:#fff;}
#portfolio_filters a.selected{background:#B41F6A;color:#fff;}
.page_portfolio .portfolio-list .item{padding:5px;width:250px;background:#555;position:relative;margin:0 20px 60px 20px;}
.page_portfolio .portfolio-list .item .image{line-height:0px;margin-bottom:11px;width:250px;height:170px;background:#fff;}
.page_portfolio .portfolio-list .item .image a{display:block;width:250px;height:170px;position:relative;}
.page_portfolio .portfolio-list .item .image a .blank{width:250px;height:170px;position:absolute;left:0px;top:0px;background:url(../template/view_portfolio.png) no-repeat center;opacity:0;}
.page_portfolio .portfolio-list .item .image img{opacity:0.3;}
.page_portfolio .portfolio-list .item .desc{padding-left:5px}
.page_portfolio .portfolio-list .item .desc h2{color:#fff;margin-bottom:5px;font-size:14px;text-shadow:0px 1px 0px #000;}
.page_portfolio .portfolio-list .item .desc p{color:#e7e7e7;font-size:12px;}
.page_portfolio .portfolio-list .item .bot{width:260px;height:20px;position:absolute;left:0px;top:100%;background:url(../template/bottom_portfolio.jpg);}
body .fancybox-close{background-image:url(../template/close_portview.png);width:84px;height:85px;right:-26px;top:-34px;}

/* page hosting */
.page_hosting #content{}
.page_hosting #content #content_container{padding:20px 0 0 0 !important;}
.page_hosting #content #content_container .inner-content{background:url(../template/hosting/bg_contect_bottom.png) no-repeat bottom center;}
.page_hosting #content #banner{ position: absolute;}
.page_hosting #content .oneByOne{margin: 0;width: 940px;height: 334px;background: #E7E7E7 url(../template/hosting/bg_banner.jpg);position: relative;overflow: hidden;}   
.page_hosting #content #banner .oneByOne_item{position: absolute;width: 940px;height: 299px;overflow: hidden; } 
.page_hosting #content #banner .oneByOne_item.slide-1 .image{position:absolute;bottom:0px;width:100%;text-align:center;left:0px;}
.page_hosting #content #banner .oneByOne_item.slide-1 .text{position:absolute;top:38px;width:100%;text-align:center;left:0px;font-size:36px;color:#373737;}
.page_hosting #content #banner .oneByOne_item.slide-2 .image{position:absolute;top:15px;left:57px;}
.page_hosting #content #banner .oneByOne_item.slide-2 .list{font-size:24px;color:#333;position:absolute;left:528px;padding-left:34px;background:url(../template/hosting/banner2_list.png) no-repeat left center;}
.page_hosting #content #banner .oneByOne_item.slide-2 .list.pos-1{top:62px;}
.page_hosting #content #banner .oneByOne_item.slide-2 .list.pos-2{top:98px;}
.page_hosting #content #banner .oneByOne_item.slide-2 .list.pos-3{top:134px;}
.page_hosting #content #banner .oneByOne_item.slide-2 .list.pos-4{top:170px;}
.page_hosting #content #banner .oneByOne_item.slide-2 .list.pos-5{top:206px;}
.page_hosting #content #content_container h1.title{color:#373737;font-size:60px;text-align:center;}
.page_hosting #content #content_container h4.subtitle{color:#b41f6a;font-size:18px;text-align:center;margin-bottom:10px;}
.page_hosting #content #content_container p.desc{color:#333;font-size:12px;text-indent:36px;padding:0 26px;line-height:20px;margin-bottom:15px;}
.page_hosting #content #content_container p.desc .color{color:#b41f6a;}
.page_hosting #content #content_container .plans-container{overflow:hidden;margin-bottom:25px;}
.page_hosting #content #content_container .plans-container .plans{float:left;margin-left:20px;width:212px;}

.page_hosting #content #content_container .plans-container .plans.p1 .top,
.page_hosting #content #content_container .plans-container .plans.p1 .bott-button{background-image:url(../template/hosting/p1.png);}
.page_hosting #content #content_container .plans-container .plans.p1 .central .guide{color:#ffb212;}
.page_hosting #content #content_container .plans-container .plans.p2 .top,
.page_hosting #content #content_container .plans-container .plans.p2 .bott-button{background-image:url(../template/hosting/p2.png);}
.page_hosting #content #content_container .plans-container .plans.p2 .central .guide{color:#ff8031;}
.page_hosting #content #content_container .plans-container .plans.p3 .top,
.page_hosting #content #content_container .plans-container .plans.p3 .bott-button{background-image:url(../template/hosting/p3.png);}
.page_hosting #content #content_container .plans-container .plans.p3 .central .guide{color:#eb5120;}
.page_hosting #content #content_container .plans-container .plans.p4 .top,
.page_hosting #content #content_container .plans-container .plans.p4 .bott-button{background-image:url(../template/hosting/p4.png);}
.page_hosting #content #content_container .plans-container .plans.p4 .central .guide{color:#f01515;}

.page_hosting #content #content_container .plans-container .plans .top{height:39px;}
.page_hosting #content #content_container .plans-container .plans .top h2{color:#fff;font-size:30px;line-height:34px;text-align:center;}
.page_hosting #content #content_container .plans-container .plans .bott-button{height:56px;background-position:bottom center;text-align:center;}
.page_hosting #content #content_container .plans-container .plans .bott-button a{color:#fff;font-size:30px;line-height:34px;}
.page_hosting #content #content_container .plans-container .plans .central{background:#fff;font-family:arial;border-left:1px solid #C7C7C7;border-right:1px solid #C7C7C7;}
.page_hosting #content #content_container .plans-container .plans .central .price{text-align:center;padding:15px 0 20px 0;font-size:30px;color:#333333;font-weight:bold;border-bottom:1px solid #E7E7E7;margin-bottom:12px;}
.page_hosting #content #content_container .plans-container .plans .central .price .lebel{font-size:16px;color:#b7b7b7;display:block;margin-bottom:20px;}
.page_hosting #content #content_container .plans-container .plans .central .price .value{font-size:48px;}
.page_hosting #content #content_container .plans-container .plans .central .tb-info{font-size:14px;width:100%;margin-bottom:7px;}
.page_hosting #content #content_container .plans-container .plans .central .tb-info tr:nth-child(odd) {background: #F5F5F5;}
.page_hosting #content #content_container .plans-container .plans .central .tb-info tr td{line-height:28px;}
.page_hosting #content #content_container .plans-container .plans .central .tb-info tr td.label{color:#898989;text-align:right;}
.page_hosting #content #content_container .plans-container .plans .central .tb-info tr td.value{color:#333333;font-weight:bold;padding-left:14px;}
.page_hosting #content #content_container .plans-container .plans .central .tb-info tr td.red{color:#f01515;font-weight:bold;text-align:center;}
.page_hosting #content #content_container .plans-container .plans .central .guide{font-size:14px;text-align:center;line-height:28px;border-top:1px dashed #C7C7C7;}

.page_hosting #content #content_container .special{height:118px;margin:0 50px;position:relative;padding-bottom:22px;}
.page_hosting #content #content_container .special .img{position:absolute;left:0px;top:0px;}
.page_hosting #content #content_container .special .text{font-size:18px;line-height:22px;background:#D61E08;border:3px solid #7D1401;top:33px;color:#fff;-webkit-border-radius: 7px;border-radius:7px;position:relative;padding:10px 20px 10px 94px;text-shadow: 1px 1px 0px #000000;}

.page_hosting #content #content_container .bottom-support{padding-top:20px;overflow:hidden;}
.page_hosting #content #content_container .bottom-support .label{position:relative;top:7px;float:left;color:#fff;font-size:24px;padding:0 12px 0 18px;background:#B41F6A;height:45px;line-height:40px;}
.page_hosting #content #content_container .bottom-support .label .r{border:22px dashed transparent;display: -moz-inline-box;display: inline-block;width: 0;height: 0;line-height: 0;border-left: 10px solid #B41F6A;position: absolute;right:-32px;top:0px;}
.page_hosting #content #content_container .bottom-support .support-list{margin-left:30px;float:left;}
.page_hosting #content #content_container .bottom-support .support-list li{float:left;margin-right:15px;}

/* Footer ------------------------------------------------------------- */
footer{width: 100%;height:333px;background-color:#000;color:#8a8a8a;font-size:11px !important;}
footer .top{width: 940px;height:60px;background:url(../template/footer_top.jpg) no-repeat;margin-bottom:14px;}
footer .footer-column > li{width:25%;float:left;}
footer .footer-column li ul{padding-right:20px;}
footer .footer-column li li{height:25px;line-height:25px;border-bottom:1px solid #333;}
footer .footer-column li li.last{border:0px;}
footer .footer-column li li a{color:#8a8a8a;}
footer .footer-column li h4{font-size:20px;margin-bottom:10px;}
footer .share{border-bottom:1px solid #333;padding-bottom:7px;margin-bottom:10px;}
footer .share a{float:left;width:30px;height:31px;margin-left:6px;display:block;     -moz-transition: all 500ms cubic-bezier(0.420, 0.000, 0.580, 1.000); 
     -o-transition: all 500ms cubic-bezier(0.420, 0.000, 0.580, 1.000); 
        transition: all 500ms cubic-bezier(0.420, 0.000, 0.580, 1.000); /* ease-in-out */

-webkit-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); 
   -moz-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); 
     -o-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); 
        transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); /* ease-in-out */}
footer .share a:hover{text-decoration:none;background-position:center -31px;     -moz-transition: all 500ms cubic-bezier(0.420, 0.000, 0.580, 1.000); 
     -o-transition: all 500ms cubic-bezier(0.420, 0.000, 0.580, 1.000); 
        transition: all 500ms cubic-bezier(0.420, 0.000, 0.580, 1.000); /* ease-in-out */

-webkit-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); 
   -moz-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); 
     -o-transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); 
        transition-timing-function: cubic-bezier(0.420, 0.000, 0.580, 1.000); /* ease-in-out */}
footer .share a.share1{background-image: url('../images/promotion/promotion-v9design/social.png');background-repeat: no-repeat; background-position: 4% 6%;}
footer .share a.share1:hover{background-image: url('../images/promotion/promotion-v9design/social.png');background-repeat: no-repeat; background-position: 4% 80%;}
footer .share a.share2{background-image: url('../images/promotion/promotion-v9design/social.png');background-repeat: no-repeat; background-position: 27% 6%;}
footer .share a.share2:hover{background-image: url('../images/promotion/promotion-v9design/social.png');background-repeat: no-repeat; background-position: 27% 80%;}
footer .share a.share3{background-image: url('../images/promotion/promotion-v9design/social.png');background-repeat: no-repeat; background-position: 50% 6%;}
footer .share a.share3:hover{background-image: url('../images/promotion/promotion-v9design/social.png');background-repeat: no-repeat; background-position: 50% 80%;}
footer .share a.share4{background-image: url('../images/promotion/promotion-v9design/social.png');background-repeat: no-repeat; background-position: -108px 6%;}
footer .share a.share4:hover{background-image: url('../images/promotion/promotion-v9design/social.png');background-repeat: no-repeat; background-position: -108px 80%;}
footer .share a.share5{background-image: url('../images/promotion/promotion-v9design/social.png');background-repeat: no-repeat; background-position: -142px 6%;}
footer .share a.share5:hover{background-image: url('../images/promotion/promotion-v9design/social.png');background-repeat: no-repeat; background-position: -142px 80%;}
footer .share h4{margin:0px !important;float:left;padding-top:6px;padding-right:10px;}
footer address{font-style:normal;line-height:18px;}
footer address .name{display:block;font-size:12px;color:#d30476;font-weight:bold;}
footer .copyright {width: 100%; background: #1d1d1d;height: 28px;margin-top: 25px;}
footer .copyright .copy-left {float: left; margin: 7px 10px;color:#555;display: inline;}
footer .copyright .copy-left a {color: #666;font-weight: bold}
footer .copyright .copy-right {float: right; margin: 7px 10px;color:#555;display: inline;}
footer .copyright .copy-right a {color: #666;font-weight: bold}



/**** Isotope Filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:         top, left, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

/**** Infinite Scroll ****/

#infscr-loading {
  position: fixed;
  text-align: center;
  bottom: 30px;
  left: 42%;
  z-index: 100;
  background: white;
  background: hsla( 0, 0%, 100%, 0.9 );
  padding: 20px;
  color: #222;
  font-size: 15px;
  font-weight: bold;
  -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
          border-radius: 10px;
}

/* End: Recommended Isotope styles */

/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
  -webkit-transition: none;
     -moz-transition: none;
      -ms-transition: none;
       -o-transition: none;
          transition: none;
}

#luklink{
	position:fixed;
	bottom:-10px;
	left:-10px;
	color:#000000;
	font-size:9px;
}
#luklink a{
	color:#000000;
}

/*rugpong*/

#drop_down_budget{
    border: 1px solid #BBBBBB;
    border-radius: 5px 5px 5px 5px;
    font-size: 14px;
    height: 40px;
    margin-bottom: 15px;
    padding: 10px;
    width: 100%;
}

/*rugpong*/
